Jump to content

PATCHER WORKS


camboss
 Share

Recommended Posts

ICECOLD EDIT: We have put up our own 4.1 launcher now. You can find it here: http://www.icecold-wow.com/downloads/

OK EVERYONE IF U HAVE 4.1.0 AND U INSTALL PATCHER AND THEN PUT PATCHER IN WORLD OF WARCRAFT FOLDER. OPEN IT AND THEN LOGG INTO WOW WITH THIS LAUNCHER http://glizzard.x10....zzardGaming.exe and it will fun perfect xD :):thumbsup: Thanks to -rocx- -camboss- -iamaaron- :lol:

Link to comment
Share on other sites

  • Owners

So does this mean we can update the game client to 4.1?

Avoid it if you can, as the server was designed to work best with 4.0.6.

The new file allows you to play, but you may see more bugs.

Link to comment
Share on other sites

Avoid it if you can, as the server was designed to work best with 4.0.6.

The new file allows you to play, but you may see more bugs.

OK then thanks! :lol: I was about to update it, but I won't :)

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...